@charset "utf-8";

/* 새글 스킨 (latest) */
.notice {position:relative;padding:0; width:100%;}
.notice ul{padding:10px 0; margin: 0; width: 100%}
.notice h2 {margin-bottom:1.2rem}
.notice h2 a {font-size:2rem;color:#333; font-weight: bold;}
.notice li { position: relative; width: 100%; list-style: none;}
.notice li a, .notice li.empty_li {color:#333;padding:.4rem 0;display:inline-block}
.notice li .lock_icon {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size: 12px;border:1px solid #a2c6ce;vertical-align:baseline}
.notice li .new_icon {display:inline-block;line-height:16px;width:16px;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;margin-right:3px;border-radius:2px;vertical-align:baseline}
.notice .cnt_cm {background:#5c85c1;color:#fff;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space:nowrap;margin-left:5px}
.notice li.empty_li {border-bottom:0;line-height:120px}
.notice li.title{font-size: 1.5em;text-overflow:ellipsis; overflow:hidden ;white-space:nowrap;}
.notice li.cont{color:#999;}
.notice .lt_date{color:#999; text-align: left !important; padding: 5px 0}

.notice .lt_more {position:absolute;top:-30px;right:0;display:block;width:40px;line-height:25px;color:#3a8afd;border-radius:3px;text-align:center}
.notice .lt_more:hover {color:#777}

.notice .but_more{border:1px solid rgba(0,0,0,.25); color:rgba(0,0,0,.25);}

@media (max-width: 991.9px)
{
	.notice .lt_date{display: none;}
	
}